@charset "utf-8";

/*===============================================
●共通
===============================================*/

.fontJp {font-family: 'Noto Serif SC', serif;}

/* teawareWrap
---------------------------------------- */
#teawareWrap > * {box-sizing: border-box;}
#teawareWrap {
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
}
/* #teawareWrap .inner {
	max-width: 1120px;
	padding: 0 10px;
} */
#teawareWrap a:hover {opacity: 0.8;}

/* youtube
---------------------------------------- */
/* サムネイル */
#teawareWrap .movie a {
	display: block;
	position: relative;
	outline: none;
}
#teawareWrap .movie a:hover {
	background-color: #000;
	opacity: 1;
}
#teawareWrap .movie a:hover img {opacity: 0.8;}
#teawareWrap .movie a:after/*,
#teawareWrap .movie a:before */{
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 10;
} 
#teawareWrap .movie a:after {background: url("../../../images/multi_common/playBtn.png") no-repeat center center / contain;}
#teawareWrap .movie a:hover:after {background: url("../../../images/multi_common/playBtn_hover.png") no-repeat center center / contain;}

/* 準備中の動画 */
#teawareWrap .movie.inPreparation a {pointer-events: none;}
#teawareWrap .movie.inPreparation a:after,
#teawareWrap .movie.inPreparation a:hover:after {
	background: none;
	content: "In preparation";
	height: 1em;
	width: 100%;
	font-size: 2.25em;
	color: #fff;
	top: 50%;
	bottom: 50%;
	left: 50%;
	right: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

/* ポップアップ */
#teawareEn #cboxOverlay {
	opacity: 1!important;
	display: flex;
	align-items: center;
	text-align: center;
	pointer-events: none;
}
#teawareEn #cboxLoadedContent {
	background-color: transparent;
	border: none;
}
#teawareEn .cboxIframe {background: transparent;}
#teawareEn #cboxContent {margin-top: 30px;}
#teawareEn #colorbox {
	max-width: 1280px;
	width: 100%;
	height: auto;
}
#teawareEn #cboxClose {
	background: url("../../images/common/cross.svg") no-repeat center center / contain;
	width: 20px;
	height: 20px;
	right: 0;
	top: -28px;
	outline: none;
	transition: all 0.3s;
}

/* slider 読み込み時の縦並び対策
---------------------------------------- */
.slider li:not(:first-of-type) {display: none;}
.slider.slick-initialized li {display: block;}

/* lead
---------------------------------------- */
#lead .caption {
	position: relative;
	display: inline-block;
	padding-left: 1.5em;
}
#lead .caption svg {
	fill: #0BB23A;
	height: 0.875em;
	width: 0.875em;
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 0;
	transform: translateY(-50%);
}
#lead .caption::after {
	content: "";
	display: block;
	width: 5.4em;
	height: 1px;
	background-color: #707070;
	position: absolute;
	right: 0;
	top: 50%;
	bottom: 50%;
	transform: translate(130% , -50%);
}
/* #lead .textBox {position: absolute;} */
#lead h1 span {
	display: block;
	color: transparent;
	-webkit-text-stroke: 1px #BC9C2E;
	opacity: .7;
}
#lead #mainImage .slider {background-color: #fff;}
#lead #mainImage .slider::before {
	content: "";
	background: url("../../images/teaware/mainImageBg.jpg") no-repeat center / cover;
	display: block;
	max-width: 650px;
	width: 98.4%;
	max-height: 370px;
	height: 72.5%;
	position: absolute;
}
#lead #mainImage .slick-dots button {
	background: none;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 0;
}
#lead #mainImage .slick-dots {
	width: 80px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	right: 0;
	bottom: -10px;
}
#lead #mainImage .slick-dots li {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background-color: #fff;
}
#lead #mainImage .slick-dots li.slick-active {background-color: #0EFF52;}
#lead a {
	border: 1px solid #D1D1D1;
	background-color: #fff;
	color: #000;
	padding: 0.63em 1em 0.63em 1.9em;
}
#lead a .youtubeIcon {margin-right: 0.5em;}
#lead a .youtubeIcon img {margin-bottom: 0.15em;}
#lead svg {fill: #000;}

/* teawareBox内共通
---------------------------------------- */
#teawareBox section {position: relative;}
#teawareBox section:after {
	content: "";
	display: inline-block;
	position: absolute;
	z-index: -10;
}
#teawareBox .captionWrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 6%;
}
#teawareBox .caption {
	position: relative;
	display: inline-block;
	padding-left: 2em;
	max-width: calc(190px + 2em);
	width: 20%;
}
#teawareBox .caption svg {
	height: 0.875em;
	width: 0.875em;
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 0;
	transform: translateY(-50%);
}
#teawareBox .colBlue .caption svg {fill: #0952FE;}
#teawareBox .colYellow .caption svg {fill: #FFD500;}
#teawareBox .colRed .caption svg {fill: #E50000;}
#teawareBox .colGreen .caption svg {fill: #0BB23A;}
#teawareBox .colBrown .caption svg {fill: #957300;}


#teawareBox .caption img {width: 100%;}
#teawareBox .num {
	position: relative;
	display: inline-block;
	margin-left: 1.5em;
	width: calc(100% - 20%);
	text-align: right;
}
#teawareBox .num img {
	max-width: 133px;
	width: 15%;
}
#teawareBox .num::before {
	content: "";
	display: block;
	width: calc(100% - 160px);
	height: 1px;
	background-color: #707070;
	position: absolute;
	left: 0;
	top: 50%;
	bottom: 50%;
	transform: translate(0, -50%);
}
#teawareBox h2 span {
	display: inline-flex;
	color: #fff;
	background-color: #000;
	align-items: baseline;
}
#teawareBox h2 .fontJp {margin-right: 0.5em;}
#teawareBox h2 > span:not(:last-of-type) {margin-bottom: 0.4em;}
#teawareBox p {
	text-align: left;
	line-height: 1.63em;
}
#teawareBox .flexBox > p span {display: block;}

/* rightBox */
#teawareBox .rightBox .flexBox {
	flex-direction: row-reverse;
}

#teawareBox .flexBox::before {
	position: absolute;
	content: "";
	display: block;
	z-index: -1;
}

#teawareBox #teaware01 .flexBox::before {
	background: url("../../images/teaware/teaware01Bg.jpg") repeat;
	background-position: center;
	background-size: 100% auto;
}
#teawareBox #teaware02 .flexBox::before {
	background: url("../../images/teaware/teaware02Bg.jpg") repeat;
	background-position: center;
	background-size: 100% auto;
}
#teawareBox #teaware03 .flexBox::before {
	background: url("../../images/teaware/teaware03Bg.jpg") repeat;
	background-position: center;
	background-size: 100% auto;
}
#teawareBox #teaware04 .flexBox::before {
	background: url("../../images/teaware/teaware04Bg.jpg") repeat;
	background-position: center;
	background-size: 100% auto;
}
#teawareBox #teaware05 {
	background: url("../../images/teaware/teaware05Bg.jpg") repeat-x;
	background-position: center bottom;
	background-size: 84% auto;
}

/* kilns Movie
---------------------------------------- */
.movieListBox {
	padding: 7% 1.5em;
	background-color: #ECF6FF;
}
.movieListBox .movie {
	position: relative;
}
.movieListBox .movieTitle img {
	width:70%;
	max-width: 415px;
}
.movieListBox .movieTitle h3 {
	position: relative;
	text-align: center;
	padding-bottom: 0.78em;
	margin-bottom: 6%;
}
.movieListBox .movieTitle span {
	display: inline-block;
	width: 51%;
	max-width: 252px;
	margin: 0 auto 0.4em;
	position: absolute;
	left: 50%;
	right: 50%;
	bottom: 0;
	transform: translate(-50%, 0);
}
.movieListBox .movieTitle span::before,
.movieListBox .movieTitle span::after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 1px;
	background-color: #000;
	position: absolute;
	left:0;
}
.movieListBox .movieTitle span::before {top: -0.5em;}
.movieListBox .movieTitle span::after {bottom: -0.5em;}

/* .movieListBox ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
} */
/* .movieListBox ul li {
	padding-left: 1em;
	position: relative;
} */
.movieListBox ul li > div {
	display: flex;
	position: relative;
}
.movieListBox .numTitle {
	writing-mode: vertical-rl;
	position: absolute;
	left: -0.7em;
}
.movieListBox .cboxElement {
	margin-left: 20px;
}
.movieListBox .numTitle span {
	color:#0952FE;
}
.movieListBox .numTitle::after {
	content: "";
	width: 1px;
	height: 100%;
	max-height: 92px;
	background-color: #A2A2A2;
	display: inline-block;
	position: absolute;
	top: 95px;
	left: 50%;
}
.movieListBox li:nth-of-type(1) .numTitle:after {top: 93px;}
.movieListBox .movie img {width: 100%;}
.movieListBox .movie h4 {
	position: relative;
	margin-top: -1.05em;
	z-index: 1;
}
.movieListBox .movie h4 span {
	display: inline-flex;
	color: #fff;
	background-color: #000;
	align-items: baseline;
	font-size: 1.5em;
	line-height: 1.75;
	padding: 0 1em;
	margin: 0 2em 8px 0
}
.movieListBox .movie h4 span.produced {
	font-size: 1em;
	line-height: 1.75;
	padding: 0 1em 0 1.25em;
}

/* infoBox */
.infoBox .inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 7% 0;
}
.infoBox .numTitle {
	display: inline-block;
	position: relative;
	margin: 0 1em 2em 0;
}
.infoBox .numTitle::after {
	content: "";
	display: inline-block;
	height: 1px;
	width: 100%;
	background: #A2A2A2;
	position: absolute;
	margin-left: 10px;
	right: -101%;
	top: 50%;
	bottom: 50%;
	transform: translate(0, -50%);
}
.infoBox .movieWrap {
	max-width: 560px;
	margin: 0 auto;
}
.infoBox .slider li {
	margin: 0 40px;
	width: 40.9%;
	max-width: 560px;
}
.infoBox .slider .slick-img {
	height: auto;
	opacity: .3;
	transform: scale(.85);
	transition: opacity .5s, transform .5s;
	width: 100%;
}
.infoBox .slider .slick-center .slick-img {
	opacity: 1.0;
	transform: scale(1);
}
.infoBox .sliderWrap .slideArrow {
	position: absolute;
}

.colYellow .numTitle span {color: #ECC500;}
.colYellow .bgCol {background-color: #FFFDF3;}
.colYellow .bgCol02 {background-color: #FFFADF;}

.colRed .numTitle span {color: #F90014;}
.colRed .bgCol {background-color: #FFF8F8;}
.colRed .bgCol02 {background-color: #FEEBE8;}

.colGreen .bgCol {background-color: #F4F9F5;}

/* slder */
.sliderWrap {
	overflow: hidden;
	margin: 0 auto;
}
.sliderWrap .sliderInner {
	position: relative;
}
.sliderWrap .slideArrow:hover {opacity: 0.8;}
.sliderWrap .prevArrow, .sliderWrap .nextArrow {cursor: pointer;}

/* linkWrap
---------------------------------------- */
#linkWrap .doubleList li a {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#linkWrap .doubleList li#historyLink a .text,
#linkWrap .doubleList li#historyLink a svg {
	filter: drop-shadow(0px 0px 5px rgba(125, 79, 0, 0.6));
}
#linkWrap .doubleList li#specialtyLink a .text,
#linkWrap .doubleList li#specialtyLink a svg {
	filter: drop-shadow(0px 0px 5px rgba(0, 40, 58, 0.6));
}
#linkWrap .doubleList li#historyLink a {
	background: url("../../../en/images/common/history.jpg") no-repeat left center / cover;
}
#linkWrap .doubleList li#specialtyLink a {
	background: url("../../../en/images/common/specialityTea.jpg") no-repeat left center / cover;
}
#linkWrap .bnrHistory span:last-of-type:after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	vertical-align: 0.1em;
	margin-left: 0.5em;
}
/* #linkWrap .doubleList li a .arrow {
	transform: rotate(-90deg);
} */
#linkWrap .doubleList li a svg {
	fill: #fff;
}
#linkWrap .doubleList li {
	margin-bottom: 1.25em;
}
#linkWrap .doubleList li a {
	font-size: 1.31em;
	padding: 48px 19px 42px;
}
/* #linkWrap .doubleList li#historyLink a .text {
	margin-right: 18px;
}
#linkWrap .doubleList li#specialtyLink a .text {
	margin-right: 9px;
} */
#linkWrap .doubleList li a svg {
	width: 10px;
	height: 10px;
}

/* passionBox
---------------------------------------- */
#passionBox {position: relative;}
/* #passionBox:before {
	content: "";
	display: inline-block;
	position: absolute;
	right: 0;
	z-index: -10;
} */
#passionBox h2 {
	text-align: center;
	margin-bottom: 6.7%;
}
#passionBox h2 img {
	width: 20%;
	max-width: 126px;
}
#passionBox ul li a {
	color: #fff;display: block;
	text-align: center;
}
#passionBox ul li a span {display: block;}
#passionBox #enBox a {background-color: #0BB23A;}
#passionBox #esBox a {background-color: #F90014;}
#passionBox #nlBox a {background-color: #FF7A00;}
#passionBox #deBox a {background-color: #E6E600;}
#passionBox #frBox a {background-color: #0026A2;}
#passionBox #zhBox a {background-color: #E5BE90;}

#passionBox ul li a span:last-of-type:after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	vertical-align: 0.1em;
	margin-left: 0.5em;
}

/* passionBox
---------------------------------------- */
#passionBox .bnrHistory {
	display: block;
	width: 100%;
	max-width: 1100px;
	padding: 6.1% 5.4%;
	margin-bottom: 7.2%;
	text-align: right;
	font-size: 2.5em;
	line-height: 1.27;
	color: #fff;
	background: url("../../images/teaware/bnrHistory.jpg") repeat center / 100% auto;
	box-sizing: border-box;
}

#passionBox .bnrHistory span:last-of-type:after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	vertical-align: 0.1em;
	margin-left: 0.5em;
}

/* teawareTrademark
---------------------------------------- */
#teawareTrademark {
	background-color: #7A7A7A;
}

/*===============================================
●画面の横幅が769px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 769px){
	
	#teawareBox h2 > span {padding: 0 0.3em;}
	#teawareWrap .movie a:after,
	#teawareWrap .movie a:hover:after {
		width: 3.4em;
		height: 3.4em;
		top: calc(50% - 1.7em);
		left: calc(50% - 1.7em);
	}

	/* 動画準備中 */
	#teawareWrap .movie.inPreparation a:after,
	#teawareWrap .movie.inPreparation a:hover:after {
		font-size: 1.5em;
	}
	/* lead
	---------------------------------------- */
	#lead {
		max-width: 1366px;
		margin: 0 auto 15%;
	}
	#lead #mainImage {
		width: 100%;
		padding-bottom: 8%;
	}
	#lead #mainImage .slider .slick-list {
		width: 92%;
		margin-right: auto;
	}
	#lead #mainImage .slider::before {
		width: 92%;
		right: -0;
		bottom: -8%;
	}
	#lead .slick-dots {
		margin-right: 8%;
	}
	#lead .textInner {
		padding: 0 1.5em;
	}
	#lead .caption {
		margin: 1.25em 0;
	}
	#lead h1 {
		font-size: clamp(3.5em, 16.3vw, 7.5em);
		line-height: 0.76;
		letter-spacing: 0.9;
	}
	#lead h1 span {
		font-size: 0.83em;
		margin-bottom: 0.44em;
	}
	#lead a {
		font-size: clamp(0.75em, 3.3vw, 1.25em);
		line-height: 2.6em;
		transition-duration: 0.3s;
		transition-timing-function: ease-in;
	}
	#lead a:hover {
		background-color: #000;
		color: #fff;
		opacity: 1;
	}
	#lead a svg {
		width: 10px;
		height: 13px;
		margin-left: 1em;
		vertical-align: -0.2em;
		transition: all 0.3s;
	}
	#lead a:hover svg {
		transform: translateY(3px);
		transition-duration: 0.3s;
		transition-timing-function: ease-in;
		fill: #fff;
	}

	/* teawareBox
	---------------------------------------- */
	#teawareBox {padding: 5% 0 3em;}
	#teawareBox section {
		padding: 10.9% 0 0;
	}
	/* #teawareBox #teaware02,
	#teawareBox #teaware03 {margin-bottom: 6em;} */
	#teawareBox section:after {top: 18em;}
	
	#teawareBox .heading {padding: 0 0 10%;}
	#teawareBox .captionWrap {padding: 0 1.5em;}
	#teawareBox .caption {width: 33%;}
	#teawareBox .caption img {max-width: 85px;}
	#teawareBox .num::before {width: 78%;}
	#teawareBox h2 {
		font-size: 1.75em;
		line-height: 1.3em;
		margin: -1em 0 0.8em 0;
		letter-spacing: -0.02em;
	}
	#teawareBox .flexBox {position: relative;}
	#teawareBox .flexBox::before {
		width: 94%;
		max-width: 900px;
		height: 88%;
		min-height: 50%;
	}
	#teawareBox #teaware01 .flexBox::before {background-size: auto 95%;}
	#teawareBox #teaware02 .flexBox::before {background-size: auto 100%;}
	#teawareBox #teaware03 .flexBox::before {background-size: auto 150%;}
	#teawareBox #teaware04 .flexBox::before {background-size: auto 85%;}
	#teawareBox #teaware05 {
		background-position: center -56%;
		background-size: auto 200%;
	}
	
	/* leftBox */
	#teawareBox .leftBox .flexBox .image {width: 74.1%;}
	#teawareBox .leftBox .flexBox .textBox {margin: 0 0 2em 3em;}
	#teawareBox .leftBox .flexBox .textBox p {margin: 0 1.25em 2.5em 0;}
	#teawareBox .leftBox .flexBox::before {
		top: 16.6%;
		right: 0;
	}

	/* rightBox */
	#teawareBox .rightBox .flexBox .image {
		width: 74.1%;
		margin-left: auto;
	}
	#teawareBox .rightBox .flexBox .textBox {margin: 0 3em 2em 1.5em;}
	/* #teawareBox .rightBox .flexBox .textBox p {margin: 0 3em 0 0;} */
	#teawareBox .rightBox .flexBox::before {
		top: 16.6%;
		left: 0;
	}

	/* movieListBox */
	.movieListBox .inner {padding: 0;}
	.movieListBox ul li {margin-bottom: 9%;}
	.movieListBox ul li:nth-last-of-type(1) {margin-bottom: 0;}
	.movieListBox .movieTitle h3 {font-size: 1.5em;}
	.movieListBox .movie h4 span {
		font-size: 1em;
		line-height: 1.25;
		padding: 0.5em;
	}
	.movieListBox .movie h4 span.produced {
		font-size: 0.95em;
		line-height: 1.5;
		padding: 0 1em 0 0.5em;
	}
	.movieListBox .movieTitle span::before {top: -0.3em;}
	.movieListBox .movieTitle span::after {bottom: -0.3em;}

	.movieListBox ul li {padding-left: 0;}
	.movieListBox .numTitle::after {height: 70%;}
	

	/* infoBox */
	.infoBox {padding: 3em 0;}
	.infoBox .inner {padding: 0 1.5em;}
	.infoBox h3 {
		font-weight: bold;
		font-size: 1.5em;
		margin-bottom: 1em;
	}
	.infoBox h3 span {
		display: block;
		font-size: 0.75em;
		margin-top: 0.35em;
	}
	.infoBox .movieWrap {margin: 1em auto 0;}
	.infoBox .doubleCol {
		margin-bottom: 2em;
	}
	/* slider */
	.infoBox .slider .slick-img {
		width: 80%;
		max-width: 300px;
	}
	.sliderWrap .slideArrow {
		width: 35px;
		height: 35px;
		top: 50%;
		bottom: 50%;
		transform: translate(0, -50%);
		z-index: 9000;
	}
	.infoBox .sliderWrap .nextArrow {
		right: calc((100% - 300px)/2 - 35px);
	}
	.infoBox .sliderWrap .prevArrow {
		left: calc((100% - 300px)/2 - 35px);
	}
	
	/* passionBox
	---------------------------------------- */
	#passionBox {margin-bottom: 6.3em;}
	#passionBox:before {
		width: 73.3%;
		height: 96.7%;
		top: 4.7em;
		background: url("../../images/teaware/passionBg_sp.jpg") no-repeat left center / cover;
	}
	#passionBox .inner {padding: 0 1em;}
	#passionBox h2 {
		font-size: 2.63em;
		line-height: 1.19em;
		margin-bottom: 0.96em;
	}
	#passionBox .bnrHistory {
		font-size: 1.5em;
    	line-height: 1.27;
	}
	#passionBox ul li {margin-bottom: 0.94em;}
	#passionBox ul li a {padding: 1.88em 1em;}
	#passionBox ul li a div {
		margin: 0 auto 1.38em;
		height: auto;
	}
	#passionBox #enBox div {max-width: 75px;}
	#passionBox #esBox div,
	#passionBox #nlBox div,
	#passionBox #frBox div,
	#passionBox #deBox div,
	#passionBox #zhBox div {max-width: 35px;}
	#passionBox ul.tripleList li#zhBox a span {font-family: 'Noto Serif SC', serif;}
	#passionBox ul.tripleList li a span:first-of-type {
		font-size: 2em;
		line-height: 1.59em;
	}
	#passionBox ul li a span:last-of-type {
		font-size: 1.25em;
		line-height: 1.8em;
	}

	#teaware05 .heading {
		margin: 0 auto;
		padding-bottom: 5em;
	}
	#teaware05 h2 {
		margin: 0 0 -0.7em 0.76em;
		z-index: 1;
		position: relative;
	}

}
/*===============================================
●画面の横幅が770px以上(PCのみ)
===============================================*/
@media screen and (min-width: 770px){

	#teawareWrap .movie a:after,
	#teawareWrap .movie a:hover:after {
		width: 4.8em;
		height: 4.8em;
		top: calc(50% - 2.4em);
		left: calc(50% - 2.4em);
	}

	/* lead
	---------------------------------------- */
	#lead {
		max-width: 1366px;
		margin: 1.625em auto 60px;
		padding-left: 7%;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#lead #mainImage {
		max-width: 660px;
		width: 60%;
		margin-right: 60px;
	}
	#lead #mainImage .slider::before {
		right: -60px;
		bottom: -60px;
	}
	#lead .caption {
		margin-bottom: 3.12em;
	}
	#lead .textInner {position: relative;}
	#lead .textBox {
		position: absolute;
		top: 1.5em;
		z-index: 1;
		white-space: nowrap;
	}
	#lead h1 {
		font-size: clamp(3.5em, 8.3vw, 7.5em);
		line-height: 0.76;
		letter-spacing: 0.9;
	}
	#lead h1 span {
		font-size: 0.83em;
		margin-bottom: 0.44em;
	}
	#lead a {
		font-size: clamp(0.75em, 2.3vw, 1.25em);
		line-height: 2.6em;
		transition-duration: 0.3s;
		transition-timing-function: ease-in;
	}
	#lead a:hover {
		background-color: #000;
		color: #fff;
		opacity: 1;
	}
	#lead a svg {
		width: 12px;
		height: 13px;
		margin-left: 1em;
		vertical-align: -0.05em;
		transition: all 0.3s;
	}
	#lead a:hover svg {
		transform: translateY(3px);
		transition-duration: 0.3s;
		transition-timing-function: ease-in;
		fill: #fff;
	}

	/* teawareBox
	---------------------------------------- */
	#teawareBox section {
		padding: 10.9% 0 0;
	}
	#teawareBox .inner {
		max-width: 1120px;
		margin: 0 auto 2.1em;
		padding: 0 10px;
	}
	#teawareBox .heading {
		margin: 0 auto 5em;
		position: relative;
	}
	#teawareBox h2 {
		font-size: clamp(2.25em, 4.2vw, 2.875em);
		line-height: 1.3em;
		white-space: nowrap;
	}
	#teawareBox h2 > span {padding: 0 0.5em;}
	#teawareBox #teaware02 h2 > span,
	#teawareBox #teaware04 h2 > span {
		padding: 0.25em 0.5em 0;
		line-height: 1;
	}
	#teawareBox .rightBox h2 {
		margin: 1.71em 0 1.15em 8%;
	}
	#teawareBox .leftBox h2 {
		margin: 1.71em 0 1.15em -28%;
	}
	#teawareBox .flexBox {
		display: flex;
		justify-content: space-between;
		max-width: 1100px;
		margin: 0 auto;
		padding-bottom: 50px;
		position: relative;
	}
	#teawareBox .leftBox .flexBox::before {
		top: 16.6%;
		right: 0;
	}
	#teawareBox .rightBox .flexBox::before {
		top: 16.6%;
		left: 0;
	}
	#teawareBox .flexBox::before {
		width: 191%;
		max-width: 900px;
		height: 83.4%;
		min-height: 78.9%;
	}
	#teawareBox .flexBox .image {
		width: 60%;
		max-width: 660px;
	}
	#teawareBox .flexBox .textBox {
		width: 40%;
		z-index: 1;
	}
	#teawareBox .flexBox .textBox p {
		/* font-size: 20px; */
		font-size: clamp(1em, 1.4vw, 1.25em);
		width: 80%;
		max-width: 350px;
		line-height: 1.7em;
		text-align: left;
		margin: 0 auto 0 8%;
	}

	/* movieListBox */
	.movieListBox h3 {
		font-size: 2.375em;
	}
	.movieListBox ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.movieListBox ul li {
		width: 47.2%;
		max-width: 520px;
	}
	.movieListBox ul li {margin-bottom: 9%;}
	.movieListBox ul li:nth-last-of-type(1),
	.movieListBox ul li:nth-last-of-type(2) {margin-bottom: 0;}
	.movieListBox .movie img {max-width: 500px;}
	
	#teawareBox .rightBox .flexBox > p {margin-right: 2%;}

	/* infoBox */
	#teawareBox .infoBox {
		padding: 5em 0;
	}
	.infoBox h3 {
		display: block;
		font-weight: bold;
		font-size: 2.5em;
		margin-bottom: 1em;
	}
	.infoBox h3 span {
		font-size: 0.5em;
		margin-left: 1em;
	}
	.infoBox .doubleCol {
		display: flex;
		justify-content: space-between;
		margin-bottom: 2.8em;
	}
	.infoBox .doubleCol p {
		max-width: 520px;
		width: 47.2%;
		font-size: 1.25em;
	}

	/* slider */
	.sliderWrap .slideArrow {
		width: 63px;
		height: 79px;
		top: calc(50% - 3.08em);
		z-index: 10000;
	}
	.infoBox .sliderWrap .nextArrow {
		right: calc((100% - 560px)/2 - 90px);
	}
	.infoBox .sliderWrap .prevArrow {
		left: calc((100% - 560px)/2 - 90px);
	}
	
	section#teaware01 {
		padding: 6.25% 0 4em;
	}

	#teaware04 h2 {margin: 0.57em 0 1.15em 8%;}
	#teaware04 .textBox {
		position: relative;
	}
	#teaware04 .textBox p:nth-of-type(2) {
		position: absolute;
		right: -74%;
		top: 0;
		padding-top: 150%;
	}

	section#teaware05 {
		padding: 10.9% 0 6.25em;
	}
	#teawareBox section#teaware05 .inner {margin: 0 auto 0;}
	#teaware05 .heading {margin: 0 auto;}
	#teaware05 h2 {
		margin: 0 0 -0.7em 0.76em!important;
		z-index: 1;
		position: relative;
	}

	/* linkWrap
	---------------------------------------- */
	#linkWrap ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#linkWrap .doubleList {
		margin-bottom: 5em;
	}
	#linkWrap .doubleList li {
		width: 48%;
	}
	#linkWrap .doubleList li:first-child {
		margin-right: 4%;
	}
	#linkWrap .doubleList li a {
		font-size: 2.19em;
		padding: 77px 30px 67px;
	}
	/* #linkWrap .doubleList li a .arrow {
		margin-top: 5px;
		margin-left: 18px;
	} */
	#linkWrap .doubleList li a svg {
		width: 8px;
		height: 14px;
	}

	/* passionBox
	---------------------------------------- */
	#passionBox {
		max-width: 1366px;
		margin: 0 auto 9em;
		padding-top: 8%;
	}
	#passionBox .inner {max-width: 1100px;}
	#passionBox h2 img {
		width: 13.1%;
		max-width: 145px;
	}
	#passionBox ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#passionBox ul li {
		width: 31.6%;
		margin-bottom: 2.6%;
	}
	#passionBox ul li img {
		height: 35px;
		width: auto;
	}
	#passionBox ul.tripleList li a {padding: 1.875em 10px;}
	#passionBox ul.tripleList li a div {margin-bottom: 1.875em;}
	#passionBox ul.tripleList li a span:first-of-type {
		font-size: 1.87em;
		line-height: 1.23em;
		letter-spacing: 0.08em;
		margin-bottom: 0.76em;
	}
	#passionBox ul.tripleList li a span:last-of-type {
		font-size: 1.25em;
		line-height: 1.8em;
	}

}

@media screen and (min-width: 770px) and (max-width: 800px) {

	#linkWrap .doubleList li a {
		font-size: 1.89em;
	}
}